body {
	background-color: #CF2023;
	background-image: url(assets/fashion-bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodyitem {
	background-color: #CF2023;
	background-image: url(assets/fashion-bg-fade.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#container {
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#container #details {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	font-size: 13px;
	background-image: url(assets/detail_bg.png);
	margin-bottom: 30px;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
	width: 500px;
}
#container #details h1 {
	font-size: 18px;
	font-style: italic;
	text-align: center;
	margin: 0px;
	color: #DF7171;
}
#container #details a {
	color: #FFFFFF;
}
#facebook {
	width: 600px;
	background-color: #FFFFFF;
}
#outer {
	width: 950px;
	margin-left: 215px;
  min-height: 400px;
}
#topNav .button {  
	height: 36px;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	display: block;
	background: url(assets/button_hi.gif) repeat-x 0 0;
}
#topNav .button {
	float: right;
}
#topNav .button:hover { background-position: 0 -56px; }

#topNav .button_on {
	float: right;
	height: 36px;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	background: url(assets/button_on.gif) repeat-x 0 -56px;
}
#header {
	height: 165px;
	clear: both;
}
#header .logo {
	float: right;
	margin-top: 35px;
	margin-right: 15px;
}
#outer #content_clearBg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-bottom:20px;
}
#intro_pics {margin-top: 2px;}
#intro_pics .photo {
	background-image: url(assets/transperant_panel.png);
	float: left;
	margin-right: 15px;
}
#intro_pics .photo img {
	padding: 19px;
	
	
	}
#wow {margin-top: 2px;}
#wow .photo {
	background-image: url(assets/transperant_panel.png);
	float: left;
	margin-right: 15px;
	padding:19px;
}
#intro_pics .photo img {
	padding: 19px;
	
	
	}

.google .photo {
	background-image: url(assets/transperant_panel.png);
	float:right;
	margin-left: 15px;
	margin-right:0;
	margin-bottom:15px;
	padding-top: 14px;
	padding-right: 19px;
	padding-bottom: 19px;
	padding-left: 19px;
}

#item_pics {margin-top: 2px;}
#item_pics .photo {
	background-image: url(assets/transperant_panel.png);
	float:right;
	margin-right: 15px;
}
#item_pics .photo img {
	padding: 19px;
	



}
#thumb_pics {margin-top: 2px;}
#thumb_pics .photo {
	background-image: url(assets/transperant_panel.png);
	float:right;
	margin-right: 15px;
}
#thumb_pics .photo img {
	padding: 12px;
	
	
	
}
#home_text p, #home_text h1 {
	margin-left: 320px;
}
#home_text {
	background-image: url(assets/decor.gif);
	background-repeat: no-repeat;
	background-position: 220px top;
	margin-top: 45px;
}


#item_text h1 {
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 0px;
	
	
}
#item_text {
	float:left;
	width:450px;
	margin-top:50px;
	margin-left:50px;
	line-height:14px;
	min-height: 380px;
	
}


#address_text h1 {
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 0px;
	
	
}
#address_text {
	float:left;
	padding-left:120px;
	padding-top:50px;
	
}
#address_text a {color:#370101; text-decoration:none}

#range_title p, #range_title h1 {
	margin-left: 280px;
	height:80px;
	
}

#range_title {
	background-image: url(assets/chocolatdecor.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin-top: 85px;
	min-height:60px;
}

p {
	line-height: 19px;
}
h1 {
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 28px;
	margin-bottom: 0px;
}

h2 {
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 0px;
}

h3 {
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 0px;
}

h4 {
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 0px;
}
p {
	margin-top: 5px;
	margin-bottom: 15px;
}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #370101;
	background-color: #A51A1C;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #671012;
	clear:both;
}
#footer a {color:#370101}
#footer table td {
	padding-right: 50px;
}

#buttonsback{
	background-image:url(/assets/backbutton-bg.gif);
	background-repeat:no-repeat;
	width:132px;
	height:12px;
	font-size:12px;
	line-height:12px;
	text-align:right;
	padding:7px 15px 7px 7px;
	margin-top:10px;
}

#buttonsback a{
	color:#FFF;
	text-decoration:none;
}

#buttons{
	background: #a51a1c;
	width:132px;
	height:18px;
	font-size:12px;
	line-height:12px;
	text-align:left;
	padding:7px 7px 7px 15px;
	margin-top:10px;
}
a {color:#F96;}

#buttons a{
	color:#FFF;
	text-decoration:none;
}
